body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857;
  color: #333;
}
/*header*/
#header {
  width: 100%;
  position: absolute;
  z-index: 2;
  padding-top: 30px;
}
#header .header-container {
  width: 80%;
  margin: 0 auto;
  overflow: hidden;
  zoom: 1;
}
#header .header-container .logo {
  float: left;
}
#header .header-container .nav {
  float: right;
}
#header .header-container .nav li {
  display: inline-block;
  margin: 30px 20px;
}
#header .header-container .nav li a {
  color: #fff;
  font-size: 18px;
}
/*header*/
#banner {
  background: #bebebe;
}
.swiper-container {
  width: 100%;
  margin: 0 auto;
}
.swiper-slide {
  position: relative;
}
.img-fix {
  overflow: hidden;
}
.swiper-container img {
  width: 100%;
  display: block;
}
.swiper-button-next, .swiper-button-prev {
  background: none;
  top: auto;
  bottom: 400px;
}
.swiper-button-prev {
  left: 0;
}
.swiper-button-next {
  right: 40px;
}
.swiper-button-next:before, .swiper-button-prev:before {
  font-family: "upsicons";
  position: absolute;
  display: block;
  height: 54px;
  width: 50px;
  top: 0;
  left: 0;
  text-align: center;
  line-height: 54px;
  color: #fff;
  font-size: 68px;
}
.swiper-button-prev:before {
  content: '\e628';
}
.swiper-button-next:before {
  content: '\e62a';
}
.bottom-nav {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 30px;
  z-index: 10;
}
.ups-icon-videoplay {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
  cursor: pointer;
}
.ups-icon-videoplay:before {
  font-family: "upsicons";
  content: "\e680";
  font-size: 28px;
  color: white;
}
.stop-status.ups-icon-videoplay:before {
  content: "\e681";
}
.swiper-pagination {
  position: relative;
  display: inline-block;
  height: 29px;
  vertical-align: middle;
}
#banner .swiper-pagination-bullet {
  width: 18px;
  height: 18px;
  background: #fff;
  opacity: 1;
  box-sizing: border-box;
  border: 3px solid #fff;
  margin: 0 15px;
  vertical-align: middle;
}
#banner .swiper-pagination-bullet-active {
  background: #ffb500;
}
/*about*/
#about {
  background: url("../images/bg_about.jpg") no-repeat center top;
  padding: 50px 0;
}
#about .about-container {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
}
#about .about-container h1 {
  font-size: 48px;
  background: url("../images/line1.png") no-repeat center bottom;
}
#about .about-container h3 {
  font-size: 24px;
  padding: 20px 0;
}
#about .about-container p {
  font-size: 16px;
  line-height: 36px;
  color: #666;
}
#about .huanjing {
  padding: 30px 0;
}
#about .huanjing h3 {
  background: url("../images/huanjing.png") no-repeat center center;
  width: 140px;
  height: 52px;
  margin: 0 auto;
  color: #FFF;
  font-size: 16px;
  text-align: center;
  line-height: 46px;
}
#about .shuzi {
  text-align: center;
}
#zsgun {
  position: relative;
  height: 280px;
  width: 1300px;
  margin: auto;
}
#zsgun a.hScrollPane_leftarrow {
  top: 70px;
  cursor: pointer;
  display: block;
  width: 25px;
  height: 58px;
  background: url(../images/zsleftbar.gif) no-repeat left top;
  left: 15px;
  position: absolute;
}
#zsgun a.hScrollPane_leftarrow:hover {
  background: url(../images/zsleftbar.gif) no-repeat left -58px;
}
#zsgun a.hScrollPane_rightarrow {
  top: 70px;
  cursor: pointer;
  display: block;
  width: 25px;
  height: 58px;
  background: url(../images/zsrightbar.gif) no-repeat left top;
  right: 15px;
  position: absolute;
}
#zsgun a.hScrollPane_rightarrow:hover {
  background: url(../images/zsrightbar.gif) no-repeat left -58px;
}
.hScrollPane_dragbar {
  width: 1183px;
  position: absolute;
  border-bottom: #83CC32 1px solid;
  left: 15px;
  top: 250px;
  z-index: 1;
  padding: 0 39px;
}
.hScrollPane_draghandle {
  position: absolute;
  width: 180px;
  height: 10px;
  overflow: hidden;
  background: url(../images/gunbar.png) no-repeat left top;
  _background: url(../images/gunbar.gif) no-repeat left top;
  bottom: -5px;
  cursor: pointer;
  margin: 0 39px;
  left: 0;
}
#gundiv {
  width: 1183px;
  position: relative;
  margin-left: 55px;
  padding-top: 22px;
  float: left;
  display: inline;
  height: 220px;
  overflow: hidden;
}
#gundiv ul {
  height: 250px;
  position: absolute;
  width: 10000px;
}
#gundiv li {
  width: 260px;
  height: 220px;
  overflow: hidden;
  float: left;
  margin-right: 17px;
  position: relative;
}
#gundiv li p {
  display: none;
  height: 18px;
  line-height: 18px;
  text-align: center;
  overflow: hidden;
}
#gundiv li p a:link, #gundiv li p a:visited {
  color: #333;
  font-size: 16px;
}
#gundiv li.zslion p {
  display: block;
}
/*product*/
#product {
  width: 100%;
  height: 760px;
  margin: 30px auto;
}
#product h1 {
  text-align: center;
  font-size: 48px;
  background: url("../images/line1.png") no-repeat center bottom;
  padding-bottom: 30px;
  margin-bottom: 50px;
}
#accordion {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: space-between;
}
@media (max-width: 1440px) {  
  #product {
  width: 100%;
  height: 560px;
  margin: 30px auto;
}
}  
#accordion li {
  list-style: none;
  position: relative;
  height: 100%;
  flex: auto;
  transition: all .8s;
}
#accordion li input {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: .8s;
}
#accordion li input.top {
  z-index: 3;
}
#accordion li input.bottom {
  z-index: 2;
}
#accordion li .block {
  /*width: 367px;*/
  width: 50%;
  height: 100%;
  transition: .8s;
}
#accordion li .block a{
  position: absolute;
  z-index: 5;
  padding: 20px 120px;
  color: #fff;
  top:160px;
  /*left: 50px;*/
  left: 180px;
}
/*#accordion .top:checked {
  width: 800px;
}
#accordion .top:hover + .block {
  width: 800px;
}
#accordion .top:checked + .block + .bottom {
  z-index: 4;
  width: 800px;
}*/
#accordion li:nth-child(1) {
  background: url("../images/class1.jpg") left top no-repeat;
background-size:contain;
}
#accordion li:nth-child(2) {
  background: url("../images/class2.jpg") left top no-repeat;
background-size:contain;
}
/*#accordion li:nth-child(3) {
  background: url("../images/product3.jpg") left top no-repeat;
}
#accordion li:nth-child(4) {
  background: url("../images/product4.jpg") left top no-repeat;
}*/
/*应用领域*/
#yingyong {
  width: 100%;
  height: 720px;
  padding-top: 60px;
  background-image: url("../images/bg_yingyong.jpg");
  background-size: cover;
}
#yingyong .tab {
  width: 100%;
}
#yingyong .tab h1 {
  color: #fff;
  text-align: center;
  font-size: 48px;
  background: url("../images/line2.png") no-repeat center bottom;
  padding-bottom: 30px;
  margin-top: 50px;
}
#yingyong .tab .box {
  width: 1200px;
  position: relative;
  margin: 0 auto;
}
#yingyong .tab .box .menus {
  width: 200px;
  height: 470px;
  background: rgba(0, 0, 0, 0.5);
  float: left;
  margin-top: 60px;
  border-radius: 10px;
  overflow: hidden;
}
#yingyong .tab .box .menus li {
  width: 200px;
  height: 70px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  line-height: 70px;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
#yingyong .tab .box .menus li:nth-child(6) {
  border-bottom: none;
}
#yingyong .tab .box .bg {
  height: 110px !important;
  background: rgb(0, 159, 233) !important;
  line-height: 110px !important;
}
#yingyong .tab .right {
  float: left;
  width: 450px;
  height: 450px;
  overflow: hidden;
  margin-left: 50px;
  margin-top: 100px;
}
#yingyong .tab .tab_right {
  width: 450px;
  height: 450px;
  color: #fff;
  position: relative;
}
#yingyong .tab .tab_right h3 {
  font-size: 24px;
  line-height: 36px;
  margin-bottom: 60px;
}
#yingyong .tab .tab_right p {
  color: #D5D5D5;
  font-size: 16px;
  line-height: 32px;
  margin-bottom: 60px;
}
#yingyong .tab .tab_right a {
  color: #fff;
  font-size: 16px;
  line-height: 32px;
  padding: 10px 30px;
  border: 1px solid rgba(255, 255, 255, 0.2);
}
#yingyong .tab .scroll {
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
/*footer*/
#footer {
  background: #283439;
  padding: 60px 0;
}
.footer_container {
  width: 1200px;
  margin: 0 auto;
  zoom: 1;
  overflow: hidden;
}
.menu_footer {
  float: left;
}
.menu_footer dl {
  float: left;
  margin-right: 100px;
}
.menu_footer dl dt {
  color: #fff;
  font-size: 18px;
  line-height: 24px;
}
.menu_footer dl dd a {
  color: rgba(255, 255, 255, 0.3);
  line-height: 32px;
}
.menu_footer dl dd a:hover {
  color: rgba(255, 255, 255);
}
.contact_footer {
  float: right;
}
.contact_footer p {
  line-height: 24px;
  color: rgba(255, 255, 255);
}
.contact_footer strong {
  font-size: 32px;
  line-height: 24px;
  color: rgba(255, 255, 255);
}
/*内页*/
#inner_banner {
  background: url("../images/inner_banner.jpg") no-repeat center top;
  height: 450px;
}
.inner_menu {
  width: 1200px;
  margin: 0 auto;
  border-bottom: 1px solid #ddd;
  text-align: center;
}
.inner_menu ul li {
  display: inline-block;
  width: 180px;
  height: 60px;
  line-height: 60px;
}

.inner_menu ul li.active {
  border-bottom: 3px solid #90c53f;
}

.inner_menu ul li.active a {
  color: #90c53f !important;
}

.inner_menu ul li:hover {
  border-bottom: 3px solid #90c53f;
}
.inner_menu ul li a {
  font-size: 18px;
}
.inner_menu ul li a:hover {
  color: #90c53f;
}

.inner_menu p{
  line-height: 30px;
}
.inner_about {
  width: 1200px;
  margin: 0 auto;
  padding: 50px 0;
}
.inner_about h3 {
  font-size: 24px;
}
.inner_about p {
  font-size: 16px;
  line-height: 28px;
  margin: 30px 0;
}
.shuzi {
  text-align: center;
  margin-bottom: 50px;
}
.shuzi img {
  margin-bottom: 50px;
}
.mod18Box {
  margin: 0px auto;
  width: 1200px;
  padding: 50px 0;
}
.mod18 {
  width: 680px;
  height: 406px;
  margin: 0px auto;
  position: relative;
  background: #f7f7f7;
}
.mod18 .btn {
  position: absolute;
  width: 15px;
  height: 70px;
  top: 336px;
  cursor: pointer;
  z-index: 99;
  font-size: 50px;
  font-weight: bold;
}
.mod18 .prev {
  left: 0;
  background: url(../images/prevBtn.png) no-repeat;
}
.mod18 #prevTop, .mod18 #nextTop {
  top: 140px;
  width: 46px;
  height: 48px;
}
.mod18 #prevTop {
  background: url(../images/prevBtnTop.png) 0 0 no-repeat;
}
.mod18 #nextTop {
  background: url(../images/nextBtnTop.png) 0 0 no-repeat;
}
.mod18 .next {
  right: 0;
  background: url(../images/nextBtn.png) no-repeat;
}
.mod18 li {
  float: left;
}
.mod18 .cf li {
  position: relative;
  color: #fff;
}
.mod18 .cf a {
  display: block;
  width: 680px;
  height: 330px;
  position: absolute;
  color: #fff;
}
.mod18 .cf li span {
  display: block;
  width: 640px;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 10px 20px;
  line-height: 22px;
  text-align: left;
  background: rgba(0, 0, 0, 0.6);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr="#60000000", endColorstr="#60000000");
}
.mod18 .picBox {
  height: 330px;
  position: relative;
  overflow: hidden;
}
.mod18 .picBox ul {
  height: 330px;
  position: absolute;
}
.mod18 .picBox li {
  width: 680px;
  height: 330px;
}
.mod18 .listBox {
  width: 642px;
  height: 70px;
  margin: 0 auto;
  position: relative;
  padding: 6px 0 0px;
  overflow: hidden;
}
.mod18 .listBox ul {
  height: 100px;
  position: absolute;
}
.mod18 .listBox li {
  width: 129px;
  height: 70px;
  cursor: pointer;
  position: relative;
}
.mod18 .listBox li i {
  display: none;
}
.mod18 .listBox li a {
  display: block;
  width: 124px;
  height: 70px;
}
.mod18 .listBox li img {
  width: 124px;
  height: 70px;
}
.mod18 .listBox .on img {
  width: 118px;
  height: 64px;
  border: 3px solid #ff6600;
}
.mod18 .listBox .on i {
  display: block;
}
.inner_product {
  margin: 0px auto;
  width: 1200px;
  padding: 50px 0;
}
.inner_product ul {
  margin-right: -80px;
}
.inner_product ul li {
  width: 380px;
  margin-right: 20px;
  margin-bottom: 40px;
  display: inline-block;
}
.inner_product ul li img {
  width: 380px;
  height: 286px;
}
.inner_product ul li p {
  line-height: 32px;
  text-align: center;
  font-size: 16px;
}
.inner_news {
  margin: 0px auto;
  width: 1200px;
  padding: 50px 0;
}
.inner_news dl {
  margin-bottom: 32px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 30px;
  zoom: 1;
  overflow: hidden;
}
.inner_news dl dt {
  width: 280px;
  height: 200px;
  margin-right: 32px;
  float: left;
}
.inner_news dl dt img {
  width: 280px;
  height: 200px;
}
.inner_news dl dd.title {
  font-size: 24px;
  line-height: 48px;
}
.inner_news dl dd.promp {
  font-size: 16px;
  line-height: 32px;
}
.inner_news dl dd.time {
  font-size: 14px;
  line-height: 32px;
  color: #ddd;
  margin-top: 30px;
}
.inner_contact {
  margin: 0px auto;
  width: 1200px;
  padding-top: 50px;
}
.inner_contact dl {
  margin-bottom: 32px;
  background: #eee;
  zoom: 1;
  overflow: hidden;
}
.inner_contact dl dt {
  margin-right: 32px;
  float: left;
}
.inner_contact dl dt img {
  width: 500px;
  height: 320px;
  margin-right: 32px;
  float: left;
}
.inner_contact dl dd {
  font-size: 18px;
  line-height: 32px;
}
.inner_contact dl dd h3 {
  font-size: 32px;
  padding-top: 50px;
  font-weight: bold;
  line-height: 48px;
}
.map {
  margin: 0px auto;
  width: 1200px;
  padding-bottom: 50px;
}
.inner_menu h1{ font-size:32px; font-weight:bold; line-height: 56px; margin-top: 50px;}
.inner_view{ width: 1200px; margin: 0 auto; margin-top: 50px; padding-bottom: 50px;}
.inner_view p{ font-size: 16px; line-height: 24px; margin-bottom: 24px;}


.pages { margin-bottom:40px; clear:both;}
.pages .pagination {
  text-align: center;
  height: auto;
}
.pages .pagination a {
  padding: 0 13px;
  line-height: 28px;
  height: 28px;
  font-size:14px;
  float: none;
  display: inline-block;
}
.pages .pagination p {
  padding: 0 13px;
  line-height: 28px;
  height: 28px;
  font-size:14px;
  float: none;
  display: inline-block;
}





/*产品详情*/
.view_pic{ padding: 50px 0; float: left;}
/*图片放大镜样式*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:350px;height:350px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/*图片小图预览列表*/
.spec-preview{width:350px;height:350px;border:1px solid #DFDFDF;}
.spec-scroll{clear:both;margin-top:5px;width:352px;}
.spec-scroll .prev{float:left;margin-right:4px;}
.spec-scroll .next{float:right;}
.spec-scroll .prev,.spec-scroll .next{display:block;font-family:"宋体";text-align:center;width:10px;height:54px; line-height:54px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none;}
.spec-scroll .items{float:left;position:relative;width:322px;height:56px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:56px;}
.spec-scroll .items ul li{float:left;width:64px;text-align:center;}
.spec-scroll .items ul li img{border:1px solid #CCC;padding:2px;width:50px;height:50px;}
.spec-scroll .items ul li img:hover{border:2px solid #FF6600;padding:1px;}

.products_txt{ padding: 50px 0; float: left; margin-left: 50px; text-align: left; width: 790px;}
.products_txt h3{ font-size: 30px; line-height: 1.5; font-weight: bold; margin-bottom: 20px;}
.products_txt p{ font-size: 16px; line-height: 1.5; margin-bottom: 60px; padding-bottom: 20px; border-bottom:1px solid #ddd;}
.products_txt a{ font-size: 16px; line-height: 1.5; padding: 16px 60px; border:1px solid #90c53f; margin-right: 16px; color: #90c53f;}
.products_txt a:hover{  border:1px solid #90c53f; background-color: #90c53f; color: #fff;}
















